[aria-label="Vehicle Card CTAs"] > :nth-child(1) {
  background: #22b500 !important;
  color: #FFFFFF !important;
}

[aria-label="Vehicle Card CTAs"] > :nth-child(2) {
  background: #FF0000 !important;
  color: #FFFFFF !important;
}

[aria-label="Vehicle Card CTAs"] > :nth-child(3) {
  background: #FFFF00 !important;
  color: #000000 !important;
}

[aria-label="Vehicle Card CTAs"] > :nth-child(4) {
  background: #FFFFFF !important;
  color: #000000 !important;
}
